Bug 3153 - When using lightdm (e.g., in LXDE images) live user autologin does not work
: When using lightdm (e.g., in LXDE images) live user autologin does not work
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: LXDE Edition
: Fresh
: All Linux
: Low minor
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 13:57 MSK by Aleksandr Kazantcev
Modified: 2016-03-01 19:05 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-11-14 13:57:12 MSK
LightDM not allow autologin for 'live' user
Comment 1 Stanislav Fomin 2015-01-22 18:22:26 MSK
Фиг знает, непривычно, некрасиво, но некритично.
Comment 2 Denis Silakov 2015-12-07 16:20:38 MSK
lightdm у нас ни в каких образах сейчас не используется, так что забьем.
Comment 3 Denis Silakov 2016-03-01 19:05:07 MSK
lightdm is likely to be used in mate images so we have finally fixed this.